<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
	Translation file for 4D products.
	Copyright (C) 2007-2013 4D SAS.
	This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
	<file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="ja">
		  <header>
			  <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
			  <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
			  <note>\r, \t and \n are meta-characters.</note>
		</header>
		  <body>
		    <group resname="xbox kernel errors">
			    <trans-unit id="28" resname="ERR_xbox_100">
			       <source>Memory allocation failed</source>
			       <target>メモリの割当に失敗しました</target>
			</trans-unit>
	        <trans-unit id="63" resname="ERR_xbox_108">
	          <source>Stack overflow</source>
	          <target>スタックのオーバーフロー</target>
	        </trans-unit>
			    <trans-unit id="33" resname="ERR_xbox_107">
			       <source>String allocation failed</source>
			       <target>文字列の割り当てに失敗しました</target>
			</trans-unit>
			    <trans-unit id="32" resname="ERR_xbox_200">
			       <source>Attempt to read beyond end of stream</source>
			       <target>ストリームの終端を超えた読み込みを行おうとしました</target>
			</trans-unit>
			    <trans-unit id="39" resname="ERR_xbox_208">
				      <source>No text converter to read the stream</source>
				      <target>ストリームを読み込むためのテキストコンバーターがありません</target>
			</trans-unit>
			    <trans-unit id="29" resname="ERR_xbox_300">
			       <source>Text conversion failed</source>
			       <target>テキストの変換に失敗しました</target>
			</trans-unit>
			    <trans-unit id="30" resname="ERR_xbox_303">
			       <source>Failed to initialize ICU library</source>
			       <target>ICUライブラリの初期化に失敗しました</target>
			</trans-unit>
			    <trans-unit id="31" resname="ERR_xbox_304">
			       <source>Regex error {message} while parsing pattern "{pattern}"</source>
			       <target>"{pattern}" を解析中に、正規表現エラー {message} が発生しました</target>
			       <note>regex pattern matching error. Error message is provided by ICU</note>
			</trans-unit>
			    <trans-unit id="56" resname="ERR_xbox_550">
			       <source>JSON malformed in {source}line {line}, position {position}.</source>
			       <target>JSONが正しくありません: ソース {source} 行 {line} 列 {position}</target>
          <note>{source} can be empty or a file path or url.</note>
      </trans-unit>
        <trans-unit id="57" resname="ERR_xbox_551">
          <source>JSON malformed. Found '{found}', was expecting: {expected}.</source>
          <target>JSONが正しくありません。Found '{found}', was expecting: {expected}.</target>
      </trans-unit>
        <trans-unit id="58" resname="ERR_xbox_552">
          <source>JSON malformed. Unterminated {token}.</source>
          <target>JSONが正しくありません。{token}が終了されていません。</target>
      </trans-unit>
        <trans-unit id="59" resname="ERR_xbox_553">
          <source>JSON malformed. Extra comma before {token}.</source>
          <target>JSONが正しくありません。{token}の前のコンマが不要です。</target>
      </trans-unit>
        <trans-unit id="60" resname="ERR_xbox_554">
          <source>JSON malformed. Was expecting: {expected}.</source>
          <target>JSONが正しくありません。{expected}が足りません。</target>
      </trans-unit>
        <trans-unit id="1" resname="ERR_xbox_600">
			       <source>File "{name}" not found ({path})</source>
			       <target>ファイル "{name}" が見つかりません: ({path})</target>
			</trans-unit>
			    <trans-unit id="2" resname="ERR_xbox_601">
			       <source>Cannot rename file "{name}" to "{newname}" ({path})</source>
			       <target>ファイル名 "{name}" を "{newname}" に変更できません: ({path})</target>
			</trans-unit>
			    <trans-unit id="3" resname="ERR_xbox_602">
			       <source>Cannot open file "{name}" ({path})</source>
			       <target>ファイル "{name}" を開くことができません: ({path})</target>
			</trans-unit>
			    <trans-unit id="4" resname="ERR_xbox_603">
			       <source>Cannot close file "{name}" ({path})</source>
			       <target>ファイル "{name}" を閉じることができません: ({path})</target>
			</trans-unit>
			    <trans-unit id="5" resname="ERR_xbox_604">
			       <source>Cannot delete "{name}" ({path})</source>
			       <target>"{name}" ({path}) を削除できません。</target>
			</trans-unit>
			    <trans-unit id="6" resname="ERR_xbox_605">
			       <source>Cannot copy file {path} to {destination}.</source>
			       <target>ファイル {path} を {destination} にコピーすることができません。</target>
			</trans-unit>
			    <trans-unit id="7" resname="ERR_xbox_606">
			       <source>Cannot move file {path} to {destination}.</source>
			       <target>ファイル {path} を {destination} に移動することができません。</target>
			</trans-unit>
			    <trans-unit id="8" resname="ERR_xbox_607">
			       <source>Cannot create file {path}.</source>
			       <target>ファイル {path} を作成することができません。</target>
			</trans-unit>
			    <trans-unit id="9" resname="ERR_xbox_608">
			       <source>Cannot get attributes on file {path}.</source>
			       <target>ファイル {path} の属性を取得できません。</target>
			</trans-unit>
			    <trans-unit id="10" resname="ERR_xbox_609">
			       <source>Cannot set attributes on file {path}.</source>
			       <target>ファイル {path} の属性を設定できません。</target>
			</trans-unit>
			    <trans-unit id="11" resname="ERR_xbox_610">
			       <source>Cannot create alias on file {path}.</source>
			       <target>ファイル {path} のエイリアスを作成できません。</target>
			</trans-unit>
			    <trans-unit id="12" resname="ERR_xbox_611">
			       <source>Cannot resolve alias file {path}.</source>
			       <target>ファイル {path} のエイリアスを解決できません。</target>
			</trans-unit>
			    <trans-unit id="13" resname="ERR_xbox_612">
			       <source>Cannot reveal file {path}.</source>
			       <target>ファイル {path} を表示できません。</target>
			</trans-unit>
			    <trans-unit id="14" resname="ERR_xbox_613">
			       <source>Invalid file kind for file {path}.</source>
			       <target>ファイル {path} の種類が無効です。</target>
			</trans-unit>
			    <trans-unit id="15" resname="ERR_xbox_614">
			       <source>"{newname}" is an invalid name for file {path}.</source>
			       <target>"{newname}" は無効な名前です: {path}</target>
			</trans-unit>
			<trans-unit id="41" resname="ERR_xbox_616">
				<source>File {path} already exists.</source>
				<target>ファイル {path} は既に存在します。</target>
			</trans-unit>
			    <trans-unit id="34" resname="ERR_xbox_617">
			       <source>Cannot resolve alias file "{path}" to a file.</source>
			       <target>ファイルへのエイリアスファイル "{path}" を解決できません。</target>
			</trans-unit>
			    <trans-unit id="35" resname="ERR_xbox_618">
			       <source>Cannot resolve alias file "{path}" to a folder.</source>
			       <target>フォルダーへのエイリアスファイル "{path}" を解決できません。</target>
			</trans-unit>
			    <trans-unit id="16" resname="ERR_xbox_650">
			   	  <source>Folder "{name}" not found ({path}).</source>
				      <target>フォルダー "{name}" が見つかりません。 ({path})</target>
			</trans-unit>
			    <trans-unit id="17" resname="ERR_xbox_651">
			       <source>Folder {path} not empty.</source>
			       <target>フォルダー {path} が空ではありません。</target>
			</trans-unit>
			    <trans-unit id="18" resname="ERR_xbox_652">
			       <source>Cannot create folder {path}.</source>
			       <target>フォルダー {path} を作成できません。</target>
			</trans-unit>
			    <trans-unit id="19" resname="ERR_xbox_653">
			       <source>Cannot delete folder {path}.</source>
			       <target>フォルダー {path} を削除できません。</target>
			</trans-unit>
			    <trans-unit id="20" resname="ERR_xbox_654">
			       <source>Cannot get attributes on folder {path}.</source>
			       <target>フォルダー {path} の属性を取得できません。</target>
			</trans-unit>
			    <trans-unit id="21" resname="ERR_xbox_655">
			       <source>Cannot set attributes on folder {path}.</source>
			       <target>フォルダー {path} の属性を設定できません。</target>
			</trans-unit>
			    <trans-unit id="22" resname="ERR_xbox_656">
			       <source>Cannot reveal folder {path}.</source>
			       <target>フォルダー {path} を表示できません。</target>
			</trans-unit>
			    <trans-unit id="23" resname="ERR_xbox_657">
			       <source>Cannot rename folder "{name}" to "{newname}" ({path})</source>
			       <target>フォルダー "{name}" を "{newname}" に名称変更できません: ({path})</target>
			</trans-unit>
			    <trans-unit id="24" resname="ERR_xbox_658">
			       <source>Disk full ({path})</source>
			       <target>ディスクがいっぱいです ({path})</target>
			</trans-unit>
			    <trans-unit id="36" resname="ERR_xbox_659">
				      <source>Folder {path} already exists.</source>
				      <target>フォルダー {path} は既に存在します。</target>
			</trans-unit>
			    <trans-unit id="37" resname="ERR_xbox_660">
				      <source>Can't copy {path} into child folder {destination}.</source>
				      <target>{path} を {destination} にコピーできません。</target>
			</trans-unit>
			    <trans-unit id="40" resname="ERR_xbox_661">
				      <source>Can't move {path} into trash.</source>
				      <target>{path} をゴミ箱に移動できません。</target>
			</trans-unit>
			    <trans-unit id="50" resname="ERR_xbox_680">
				      <source>Path to file system is not correctly encoded!</source>
				      <target>ファイルシステムへのパスが正しくエンコードされていません。</target>
			</trans-unit>
			    <trans-unit id="51" resname="ERR_xbox_681">
				      <source>Operation is not authorized on this file system!</source>
				      <target>このファイルシステム上で操作は許可されていません。</target>
			</trans-unit>
			    <trans-unit id="52" resname="ERR_xbox_682">
				      <source>File or folder not found!</source>
				      <target>ファイルまたはフォルダーが見つかりません。</target>
			</trans-unit>
			    <trans-unit id="53" resname="ERR_xbox_683">
				      <source>File system is not in valid state!</source>
				      <target>ファイルシステムが有効な状態ではありません。</target>
			</trans-unit>
			    <trans-unit id="54" resname="ERR_xbox_684">
				      <source>Attempting to write or modify a non-writable file system!</source>
				      <target>書き込み不可のファイルシステムに書き込みまたは更新を行おうとしています。</target>
			</trans-unit>
			    <trans-unit id="55" resname="ERR_xbox_685">
				      <source>File system is full!</source>
				      <target>ファイルシステムがいっぱいです。</target>
			</trans-unit>
			<trans-unit id="61" resname="ERR_xbox_686">
				<source>Invalid name '{name}' for a file system.</source>
				<target>'{name}'は有効なファイルシステム名ではありません。</target>
			</trans-unit>
			<trans-unit id="62" resname="ERR_xbox_687">
				<source>Can't load file system definition file {path}.</source>
				<target>ファイルシステム定義ファイル{path}をロードすることができません。</target>
			</trans-unit>			
			    <trans-unit id="38" resname="ERR_xbox_900">
			       <source>JSON cannot stringify cyclic structures.</source>
			       <target>JSONは循環的な構造を文字列化できません。</target>
			</trans-unit>
			    <trans-unit id="25" resname="ERR_xmlc_1">
			       <source>{systemID}, line:{line}, column:{column}</source>
			       <target>{systemID}, 行:{line}, 列:{column}</target>
				      <note>Location of error during xerces parsing.</note>
			</trans-unit>
			    <trans-unit id="26" resname="ERR_xmlc_2">
        		<source>{message}</source>
        		<target>{message}</target>
				      <note>xerces parsing error.</note>
      		</trans-unit>
			    <trans-unit id="27" resname="ERR_xmlc_3">
        		<source>{message}</source>
        		<target>{message}</target>
				      <note>xerces parsing fatal error.</note>
			</trans-unit>
		</group>

		<group resname="MsgDeleteFile" id="90">
			<trans-unit id="12" resname="ERR_ResnameNotUse">
				<source>The file is already open, or the folder is not empty</source>
				<target>ファイルは既に開いているか、フォルダが空ではありません。</target>
			</trans-unit>
		</group>

		<group resname="SHFileOperation">
			<trans-unit id="100" resname="ERR_PW32_113">
				<source>The source and destination files are the same file.</source>
				<target>ソースファイルと保存先ファイルは同じファイルです。</target>
			</trans-unit>
			<trans-unit id="101" resname="ERR_PW32_114">
				<source>Multiple file paths were specified in the source buffer, but only one destination file path.</source>
				<target>ソースバッファでは複数のファイルパスが指定されていましたが、保存先ファイルパスが1つしかありません。</target>
			</trans-unit>
			<trans-unit id="102" resname="ERR_PW32_115">
				<source>Rename operation was specified but the destination path is a different directory. Use the move operation instead.</source>
				<target>改名オペレーションが指定されていましたが、保存先パスはディレクトリが異なります。代わりに移動オペレーションを使用して下さい。</target>
			</trans-unit>
			<trans-unit id="103" resname="ERR_PW32_116">
				<source>The source is a root directory, which cannot be moved or renamed.</source>
				<target>ソースはルートディレクトリなので、移動や改名はできません。</target>
			</trans-unit>
			<trans-unit id="104" resname="ERR_PW32_117">
				<source>The operation was canceled by the user, or silently canceled if the appropriate flags were supplied to SHFileOperation.</source>
				<target>オペレーションはユーザーによってキャンセルされたか、SHFileOperationに適切なフラグが提供された事により内部的にキャンセルされました。</target>
			</trans-unit>
			<trans-unit id="105" resname="ERR_PW32_118">
				<source>The destination is a subtree of the source.</source>
				<target>保存先はソースのサブツリーです。</target>
			</trans-unit>
			<trans-unit id="106" resname="ERR_PW32_120">
				<source>Security settings denied access to the source.</source>
				<target>セキュレティ設定によりソースへのアクセスが拒否されました。</target>
			</trans-unit>
			<trans-unit id="107" resname="ERR_PW32_121">
				<source>The source or destination path exceeded or would exceed MAX_PATH.</source>
				<target>ソースまたは保存先のパスの数がMAX_PATHを超えているか超える見込みです。</target>
			</trans-unit>
			<trans-unit id="108" resname="ERR_PW32_122">
				<source>The operation involved multiple destination paths, which can fail in the case of a move operation.</source>
				<target>オペレーションには複数の保存先パスが含まれていたので、移動のオペレーションの場合には失敗する可能性があります。</target>
			</trans-unit>
			<trans-unit id="109" resname="ERR_PW32_124">
				<source>The path in the source or destination or both was invalid.</source>
				<target>ソースあるいは保存先、あるいはその両方のパスが無効でした。</target>
			</trans-unit>
			<trans-unit id="110" resname="ERR_PW32_125">
				<source> The source and destination have the same parent folder.</source>
				<target>ソースと保存先はどちらも同じ親フォルダを持ちます。</target>
			</trans-unit>
			<trans-unit id="111" resname="ERR_PW32_126">
				<source> The destination path is an existing file.</source>
				<target>保存先パスは既に存在しているファイルです。</target>
			</trans-unit>
			<trans-unit id="112" resname="ERR_PW32_128">
				<source> The destination path is an existing folder.</source>
				<target>保存先パスは既に存在しているフォルダです。</target>
			</trans-unit>
			<trans-unit id="113" resname="ERR_PW32_129">
				<source> The name of the file exceeds MAX_PATH.</source>
				<target>ファイル名がMAX_PATHを超えています。</target>
			</trans-unit>
			<trans-unit id="114" resname="ERR_PW32_130">
				<source> The destination is a read-only CD-ROM, possibly unformatted.</source>
				<target>保存先は読込みのみのCD-ROMで、フォーマットされていない可能性があります。</target>
			</trans-unit>
			<trans-unit id="115" resname="ERR_PW32_131">
				<source> The destination is a read-only DVD, possibly unformatted.</source>
				<target>保存先は読込みのみのDVDで、フォーマットされていない可能性があります。</target>
			</trans-unit>
			<trans-unit id="116" resname="ERR_PW32_132">
				<source> The destination is a writable CD-ROM, possibly unformatted.</source>
				<target>保存先は書込み可能なCD-ROMで、フォーマットされていない可能性があります。</target>
			</trans-unit>
			<trans-unit id="117" resname="ERR_PW32_133">
				<source> The file involved in the operation is too large for the destination media or file system.</source>
				<target>オペレーションに含まれているファイルは保存先のメディアあるいはファイルシステムでは大きすぎます。</target>
			</trans-unit>
			<trans-unit id="118" resname="ERR_PW32_134">
				<source> The source is a read-only CD-ROM, possibly unformatted.</source>
				<target>ソースは読込みのみのCD-ROMで、フォーマットされていない可能性があります。</target>
			</trans-unit>
			<trans-unit id="119" resname="ERR_PW32_135">
				<source> The source is a read-only DVD, possibly unformatted.</source>
				<target>ソースは読込みのみのDVDで、フォーマットされていない可能性があります。</target>
			</trans-unit>
			<trans-unit id="120" resname="ERR_PW32_136">
				<source> The source is a writable CD-ROM, possibly unformatted.</source>
				<target>ソースは書込み可能なCD-ROMで、フォーマットされていない可能性があります。</target>
			</trans-unit>
			<trans-unit id="121" resname="ERR_PW32_183">
				<source> MAX_PATH was exceeded during the operation.</source>
				<target>オペレーション中にMAX_PATHを超えました。</target>
			</trans-unit>
			<trans-unit id="122" resname="ERR_PW32_1026">
				<source> An unknown error occurred. This is typically due to an invalid path in the source or destination. This error does not occur on Windows Vista and later.</source>
				<target>不明なエラーが発生しました。これは一般的にソースあるいは保存先に無効なパスが含まれていたのが原因です。このエラーはWindows Vista以降では発生しません。</target>
			</trans-unit>
			<trans-unit id="123" resname="ERR_PW32_65536">
				<source> An unspecified error occurred on the destination.</source>
				<target>詳細不明のエラーが保存先で発生しました。</target>
			</trans-unit>
			<trans-unit id="124" resname="ERR_PW32_65652">
				<source> Destination is a root directory and cannot be renamed.</source>
				<target>保存先はルートディレクトリであり、改名はできません。</target>
			</trans-unit>
		</group>
    </body>
   </file>
</xliff>
